Bug 484806 - (CVE-2009-0482) CVE-2009-0482 bugzilla: CSRF vuln via process_bug.cgi
CVE-2009-0482 bugzilla: CSRF vuln via process_bug.cgi
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=cve,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 19:01 EST by Vincent Danen
Modified: 2016-03-04 06:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 15:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-09 19:01:34 EST
Name: CVE-2009-0482
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0482
Assigned: 20090209
Reference: CONFIRM: http://www.bugzilla.org/security/2.22.6/

Cross-site request forgery (CSRF) vulnerability in Bugzilla before 3.2
before 3.2.1, 3.3 before 3.3.2, and other versions before 3.2 allows
remote attackers to perform bug updating activities as other users via
a link or IMG tag to process_bug.cgi.
Comment 2 Fedora Update System 2009-03-18 14:56:42 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2009-03-18 15:04:18 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.